Mail::SpamAssassin::Plugin::WhiteListSubject(3p)

NAME
Mail::SpamAssassin::Plugin::WhiteListSubject - whitelist by Subject header

SYNOPSIS
 loadplugin Mail::SpamAssassin::Plugin::WhiteListSubject

 header SUBJECT_IN_WHITELIST eval:check_subject_in_whitelist()
 header SUBJECT_IN_BLACKLIST eval:check_subject_in_blacklist()

 score SUBJECT_IN_WHITELIST -100
 score SUBJECT_IN_BLACKLIST 100

 whitelist_subject [Bug *]
 blacklist_subject Make Money Fast

DESCRIPTION
This SpamAssassin plugin module provides eval tests for whitelisting and blacklisting particular strings in the Subject header. String will match anywhere in the subject. The value for whitelist_subject or blacklist_subject are strings which may contain file -glob -style patterns, similar to the other whitelist_* config options. Note that each subject/string must be a separate *_subject command, all whitespace is included in the string.